[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Password changes, Shadow, and libpwdb



On Tue, 18 Feb 1997, Rick S. Harby wrote:

> Heres my pam.conf section for passwd
> ------------------------------------
> passwd  auth        required    /lib/security/pam_pwdb.so
> passwd  account     required    /lib/security/pam_pwdb.so
> passwd  password    required    /lib/security/pam_cracklib.so
> passwd  password    required    /lib/security/pam_pwdb.so use_authtok shadow
> passwd  session     required    /lib/security/pam_pwdb.so

... If you want to use the pam_pwdb module, I recommend getting the latest
release - as you know it is still under development. Get the latest PAM
and pwdb RPMs from ftp://sysadm.sorosis.ro/pub/devel/

Please note that RH is using for PWDB package name pwdb-..., while I
configured it with libpwdb-.... You will need to 'rpm -e pwdb --nodpes'
first and IMMEDIATELY after that 'rpm -Uvh libpwdb...' 

Best wishes,

		Cristian Gafton
--
--------------------------------------------------------------------
Cristian Gafton                                    gafton@sorosis.ro
Computers & Communications Center              Network Administrator
http://www.sorosis.ro/~gafton                          Iasi, Romania
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
UNIX is user friendly. It's just selective about who its friends are.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index] []